Subject: Ticket Assigned - unexpected items returned
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 02 Sep 2022 11:09:45 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  unexpected items returned hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15
  business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:53 PM, 02nd Sep                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           02:53 PM, 02nd Sep                   Reenad                   Could you please share your order number so that I can assist you further?           02:53 PM, 02nd Sep                     hi                    Hi           02:53 PM, 02nd Sep                     hi                    I need know about the refund of an 
 item           02:53 PM, 02nd Sep                     hi                    Which was collected by your agent before month           02:54 PM, 02nd Sep                     hi                    6157636959           02:54 PM, 02nd Sep                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:55 PM, 02nd Sep                     hi                    Ok           02:55 PM, 02nd Sep                   Reenad                   did you return the order ?           02:57 PM, 02nd Sep                     hi                    Agent collected before a month           02:57 PM, 02nd Sep                   Reenad                   We sincerely apologize for any inconvenience, please provide us with the return receipt number, the date the item was delivered and the number of items so that we can assist you accordingly.           02:58 PM, 02nd Sep                     hi                    +966 59 039 2862      
      02:59 PM, 02nd Sep                     hi                    This is the gut           02:59 PM, 02nd Sep                     hi                    Guy*           02:59 PM, 02nd Sep                     hi                    Toom           02:59 PM, 02nd Sep                     hi                    K           02:59 PM, 02nd Sep                     hi                    Took the item           02:59 PM, 02nd Sep                     hi                    He said msg will be recvd in 2 days           02:59 PM, 02nd Sep                     hi                    Aftr warehouse team check and verify           03:00 PM, 02nd Sep                     hi                             03:01 PM, 02nd Sep                     hi                    This is the item           03:01 PM, 02nd Sep                     hi                    Hugo men uv prorected sunglass           03:01 PM, 02nd Sep                   Reenad                   please provide us with the return receipt number,         
   03:03 PM, 02nd Sep                     hi                    Dear...           03:03 PM, 02nd Sep                     hi                    I dndt recve the recpt           03:03 PM, 02nd Sep                     hi                    Your agent said..i wi recving a messeg aftr ir arrive in your ware house           03:03 PM, 02nd Sep                     hi                    I ve madr several calls           03:03 PM, 02nd Sep                     hi                    And meseages           03:04 PM, 02nd Sep                     hi                    They all said..we will check and updare           03:04 PM, 02nd Sep                     hi                    Whats happening           03:04 PM, 02nd Sep                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:04 PM, 02nd Sep                   Reenad    
                Is there anything else i can assist you with?           03:04 PM, 02nd Sep                     hi                    I need to know whats happebing           03:04 PM, 02nd Sep                     hi                    Last tume also u guys said..           03:04 PM, 02nd Sep                     hi                    It will be frwaded to concern team           03:05 PM, 02nd Sep                     hi                    Nothing happbd yet           03:05 PM, 02nd Sep                     hi                    Whats the excect issue??           03:05 PM, 02nd Sep                   Reenad                   We sincerely apologize for any inconvenience caused,           03:05 PM, 02nd Sep                     hi                    Invonveneice is already caused           03:06 PM, 02nd Sep                   Reenad                   We will actually work on your request until the amount is returned           03:06 PM, 02nd Sep                     hi                    Apolo
 gies wont fix           03:06 PM, 02nd Sep                     hi                    Kindly fix it asap           03:06 PM, 02nd Sep                     hi                    Need to update the refuns asap           03:07 PM, 02nd Sep                     hi                    Pleaseee           03:07 PM, 02nd Sep                   Reenad                   We will communicate via email [email-masked]           03:08 PM, 02nd Sep                     hi                    Thank u           03:08 PM, 02nd Sep                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:08 PM, 02nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4815166